.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.736000px;}
._5{margin-left:-4.976000px;}
._3{margin-left:-3.664000px;}
._4{margin-left:-2.624000px;}
._0{margin-left:-1.408000px;}
._2{width:1.056000px;}
._6{width:5.168000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y74{bottom:131.996732px;}
.y8a{bottom:134.652288px;}
.y65{bottom:134.964706px;}
.y73{bottom:135.277124px;}
.y42{bottom:135.589542px;}
.y89{bottom:156.209150px;}
.y64{bottom:156.521569px;}
.y72{bottom:156.833987px;}
.y41{bottom:157.146405px;}
.y88{bottom:177.766013px;}
.y71{bottom:178.390850px;}
.y40{bottom:178.703268px;}
.y63{bottom:199.947712px;}
.y3f{bottom:200.260131px;}
.y87{bottom:221.192157px;}
.y3e{bottom:221.816993px;}
.y86{bottom:242.749020px;}
.y3d{bottom:243.373856px;}
.y85{bottom:264.305882px;}
.y62{bottom:264.930719px;}
.y84{bottom:285.862745px;}
.y61{bottom:286.487582px;}
.y3c{bottom:286.800000px;}
.y83{bottom:307.419608px;}
.y60{bottom:308.044444px;}
.y82{bottom:328.976471px;}
.y5f{bottom:329.601307px;}
.y3b{bottom:330.226144px;}
.y18{bottom:343.035294px;}
.y81{bottom:350.533333px;}
.y5e{bottom:351.158170px;}
.y70{bottom:351.470588px;}
.y3a{bottom:351.783007px;}
.y5d{bottom:372.715033px;}
.y6f{bottom:373.027451px;}
.y39{bottom:373.339869px;}
.y17{bottom:386.461438px;}
.y80{bottom:393.959477px;}
.y5c{bottom:394.271895px;}
.y6e{bottom:394.584314px;}
.y38{bottom:394.896732px;}
.y16{bottom:408.018301px;}
.y99{bottom:415.516340px;}
.y5b{bottom:415.828758px;}
.y6d{bottom:416.141176px;}
.y37{bottom:416.453595px;}
.y15{bottom:429.575163px;}
.y98{bottom:437.073203px;}
.y5a{bottom:437.385621px;}
.y36{bottom:438.010458px;}
.y14{bottom:451.132026px;}
.y97{bottom:458.630065px;}
.y7f{bottom:458.942484px;}
.y6c{bottom:459.567320px;}
.y96{bottom:480.186928px;}
.y7e{bottom:480.499346px;}
.y59{bottom:480.811765px;}
.y6b{bottom:481.124183px;}
.y35{bottom:481.436601px;}
.y13{bottom:494.558170px;}
.y95{bottom:501.743791px;}
.y58{bottom:502.368627px;}
.y6a{bottom:502.681046px;}
.y34{bottom:502.993464px;}
.y12{bottom:516.115033px;}
.y94{bottom:523.300654px;}
.y57{bottom:523.925490px;}
.y69{bottom:524.237908px;}
.y33{bottom:524.550327px;}
.y11{bottom:537.671895px;}
.y9c{bottom:541.420915px;}
.y56{bottom:545.482353px;}
.y68{bottom:545.794771px;}
.y32{bottom:546.107190px;}
.y9b{bottom:562.977778px;}
.y19{bottom:565.477124px;}
.y93{bottom:566.726797px;}
.y55{bottom:567.039216px;}
.y67{bottom:567.351634px;}
.y31{bottom:567.664052px;}
.y10{bottom:581.098039px;}
.y0{bottom:587.346405px;}
.y92{bottom:588.283660px;}
.y7d{bottom:588.596078px;}
.y30{bottom:589.220915px;}
.y9a{bottom:601.405229px;}
.yf{bottom:602.654902px;}
.y91{bottom:609.840523px;}
.y7c{bottom:610.152941px;}
.y54{bottom:610.465359px;}
.y2f{bottom:610.777778px;}
.ye{bottom:624.211765px;}
.y90{bottom:631.397386px;}
.y7b{bottom:631.709804px;}
.y53{bottom:632.022222px;}
.yd{bottom:645.768627px;}
.y8f{bottom:652.954248px;}
.y52{bottom:653.579085px;}
.y2e{bottom:654.203922px;}
.yc{bottom:667.325490px;}
.y51{bottom:675.135948px;}
.y2d{bottom:675.760784px;}
.y66{bottom:680.290850px;}
.yb{bottom:688.882353px;}
.y8e{bottom:696.380392px;}
.y50{bottom:696.692810px;}
.y2c{bottom:697.317647px;}
.ya{bottom:710.439216px;}
.y4f{bottom:718.249673px;}
.y2b{bottom:718.874510px;}
.y9{bottom:731.996078px;}
.y4e{bottom:739.806536px;}
.y2a{bottom:740.431373px;}
.y8{bottom:753.552941px;}
.y4d{bottom:761.363399px;}
.y29{bottom:761.988235px;}
.y4c{bottom:782.920261px;}
.y28{bottom:783.545098px;}
.y7{bottom:796.666667px;}
.y7a{bottom:804.477124px;}
.y27{bottom:805.101961px;}
.y6{bottom:818.223529px;}
.y79{bottom:826.033987px;}
.y4b{bottom:826.346405px;}
.y26{bottom:826.658824px;}
.y5{bottom:839.780392px;}
.y4a{bottom:847.903268px;}
.y25{bottom:848.215686px;}
.y4{bottom:861.337255px;}
.y49{bottom:869.460131px;}
.y24{bottom:869.772549px;}
.y3{bottom:882.894118px;}
.y78{bottom:891.016993px;}
.y23{bottom:891.329412px;}
.y77{bottom:912.573856px;}
.y48{bottom:912.886275px;}
.y76{bottom:934.130719px;}
.y47{bottom:934.443137px;}
.y22{bottom:934.755556px;}
.y2{bottom:954.750327px;}
.y75{bottom:955.687582px;}
.y46{bottom:956.000000px;}
.y21{bottom:956.312418px;}
.y8d{bottom:977.244444px;}
.y45{bottom:977.556863px;}
.y20{bottom:977.869281px;}
.y1{bottom:997.864052px;}
.y44{bottom:999.113725px;}
.y1f{bottom:999.426144px;}
.y8b{bottom:1018.483660px;}
.y43{bottom:1020.670588px;}
.y1e{bottom:1020.983007px;}
.y8c{bottom:1042.227451px;}
.y1d{bottom:1042.539869px;}
.y1c{bottom:1064.096732px;}
.y1b{bottom:1085.653595px;}
.y1a{bottom:1107.210458px;}
.h8{height:0.781046px;}
.h4{height:32.531250px;}
.ha{height:33.328125px;}
.h3{height:34.453125px;}
.h7{height:44.519608px;}
.h2{height:65.062500px;}
.h6{height:286.643791px;}
.h5{height:366.310458px;}
.h9{height:523.300654px;}
.h1{height:537.359477px;}
.h0{height:1237.176471px;}
.w4{width:215.568627px;}
.w5{width:264.774510px;}
.w3{width:275.709150px;}
.w2{width:552.980392px;}
.w6{width:597.500000px;}
.w1{width:675.604575px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x1{left:142.150327px;}
.x5{left:146.836601px;}
.x2{left:410.205229px;}
.x3{left:415.672549px;}
.x4{left:492.839869px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.749556pt;}
._5{margin-left:-4.247297pt;}
._3{margin-left:-3.127431pt;}
._4{margin-left:-2.239732pt;}
._0{margin-left:-1.201808pt;}
._2{width:0.901356pt;}
._6{width:4.411180pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y74{bottom:112.666667pt;}
.y8a{bottom:114.933333pt;}
.y65{bottom:115.200000pt;}
.y73{bottom:115.466667pt;}
.y42{bottom:115.733333pt;}
.y89{bottom:133.333333pt;}
.y64{bottom:133.600000pt;}
.y72{bottom:133.866667pt;}
.y41{bottom:134.133333pt;}
.y88{bottom:151.733333pt;}
.y71{bottom:152.266667pt;}
.y40{bottom:152.533333pt;}
.y63{bottom:170.666667pt;}
.y3f{bottom:170.933333pt;}
.y87{bottom:188.800000pt;}
.y3e{bottom:189.333333pt;}
.y86{bottom:207.200000pt;}
.y3d{bottom:207.733333pt;}
.y85{bottom:225.600000pt;}
.y62{bottom:226.133333pt;}
.y84{bottom:244.000000pt;}
.y61{bottom:244.533333pt;}
.y3c{bottom:244.800000pt;}
.y83{bottom:262.400000pt;}
.y60{bottom:262.933333pt;}
.y82{bottom:280.800000pt;}
.y5f{bottom:281.333333pt;}
.y3b{bottom:281.866667pt;}
.y18{bottom:292.800000pt;}
.y81{bottom:299.200000pt;}
.y5e{bottom:299.733333pt;}
.y70{bottom:300.000000pt;}
.y3a{bottom:300.266667pt;}
.y5d{bottom:318.133333pt;}
.y6f{bottom:318.400000pt;}
.y39{bottom:318.666667pt;}
.y17{bottom:329.866667pt;}
.y80{bottom:336.266667pt;}
.y5c{bottom:336.533333pt;}
.y6e{bottom:336.800000pt;}
.y38{bottom:337.066667pt;}
.y16{bottom:348.266667pt;}
.y99{bottom:354.666667pt;}
.y5b{bottom:354.933333pt;}
.y6d{bottom:355.200000pt;}
.y37{bottom:355.466667pt;}
.y15{bottom:366.666667pt;}
.y98{bottom:373.066667pt;}
.y5a{bottom:373.333333pt;}
.y36{bottom:373.866667pt;}
.y14{bottom:385.066667pt;}
.y97{bottom:391.466667pt;}
.y7f{bottom:391.733333pt;}
.y6c{bottom:392.266667pt;}
.y96{bottom:409.866667pt;}
.y7e{bottom:410.133333pt;}
.y59{bottom:410.400000pt;}
.y6b{bottom:410.666667pt;}
.y35{bottom:410.933333pt;}
.y13{bottom:422.133333pt;}
.y95{bottom:428.266667pt;}
.y58{bottom:428.800000pt;}
.y6a{bottom:429.066667pt;}
.y34{bottom:429.333333pt;}
.y12{bottom:440.533333pt;}
.y94{bottom:446.666667pt;}
.y57{bottom:447.200000pt;}
.y69{bottom:447.466667pt;}
.y33{bottom:447.733333pt;}
.y11{bottom:458.933333pt;}
.y9c{bottom:462.133333pt;}
.y56{bottom:465.600000pt;}
.y68{bottom:465.866667pt;}
.y32{bottom:466.133333pt;}
.y9b{bottom:480.533333pt;}
.y19{bottom:482.666667pt;}
.y93{bottom:483.733333pt;}
.y55{bottom:484.000000pt;}
.y67{bottom:484.266667pt;}
.y31{bottom:484.533333pt;}
.y10{bottom:496.000000pt;}
.y0{bottom:501.333333pt;}
.y92{bottom:502.133333pt;}
.y7d{bottom:502.400000pt;}
.y30{bottom:502.933333pt;}
.y9a{bottom:513.333333pt;}
.yf{bottom:514.400000pt;}
.y91{bottom:520.533333pt;}
.y7c{bottom:520.800000pt;}
.y54{bottom:521.066667pt;}
.y2f{bottom:521.333333pt;}
.ye{bottom:532.800000pt;}
.y90{bottom:538.933333pt;}
.y7b{bottom:539.200000pt;}
.y53{bottom:539.466667pt;}
.yd{bottom:551.200000pt;}
.y8f{bottom:557.333333pt;}
.y52{bottom:557.866667pt;}
.y2e{bottom:558.400000pt;}
.yc{bottom:569.600000pt;}
.y51{bottom:576.266667pt;}
.y2d{bottom:576.800000pt;}
.y66{bottom:580.666667pt;}
.yb{bottom:588.000000pt;}
.y8e{bottom:594.400000pt;}
.y50{bottom:594.666667pt;}
.y2c{bottom:595.200000pt;}
.ya{bottom:606.400000pt;}
.y4f{bottom:613.066667pt;}
.y2b{bottom:613.600000pt;}
.y9{bottom:624.800000pt;}
.y4e{bottom:631.466667pt;}
.y2a{bottom:632.000000pt;}
.y8{bottom:643.200000pt;}
.y4d{bottom:649.866667pt;}
.y29{bottom:650.400000pt;}
.y4c{bottom:668.266667pt;}
.y28{bottom:668.800000pt;}
.y7{bottom:680.000000pt;}
.y7a{bottom:686.666667pt;}
.y27{bottom:687.200000pt;}
.y6{bottom:698.400000pt;}
.y79{bottom:705.066667pt;}
.y4b{bottom:705.333333pt;}
.y26{bottom:705.600000pt;}
.y5{bottom:716.800000pt;}
.y4a{bottom:723.733333pt;}
.y25{bottom:724.000000pt;}
.y4{bottom:735.200000pt;}
.y49{bottom:742.133333pt;}
.y24{bottom:742.400000pt;}
.y3{bottom:753.600000pt;}
.y78{bottom:760.533333pt;}
.y23{bottom:760.800000pt;}
.y77{bottom:778.933333pt;}
.y48{bottom:779.200000pt;}
.y76{bottom:797.333333pt;}
.y47{bottom:797.600000pt;}
.y22{bottom:797.866667pt;}
.y2{bottom:814.933333pt;}
.y75{bottom:815.733333pt;}
.y46{bottom:816.000000pt;}
.y21{bottom:816.266667pt;}
.y8d{bottom:834.133333pt;}
.y45{bottom:834.400000pt;}
.y20{bottom:834.666667pt;}
.y1{bottom:851.733333pt;}
.y44{bottom:852.800000pt;}
.y1f{bottom:853.066667pt;}
.y8b{bottom:869.333333pt;}
.y43{bottom:871.200000pt;}
.y1e{bottom:871.466667pt;}
.y8c{bottom:889.600000pt;}
.y1d{bottom:889.866667pt;}
.y1c{bottom:908.266667pt;}
.y1b{bottom:926.666667pt;}
.y1a{bottom:945.066667pt;}
.h8{height:0.666667pt;}
.h4{height:27.767259pt;}
.ha{height:28.447437pt;}
.h3{height:29.407688pt;}
.h7{height:38.000000pt;}
.h2{height:55.534519pt;}
.h6{height:244.666667pt;}
.h5{height:312.666667pt;}
.h9{height:446.666667pt;}
.h1{height:458.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:184.000000pt;}
.w5{width:226.000000pt;}
.w3{width:235.333333pt;}
.w2{width:472.000000pt;}
.w6{width:510.000000pt;}
.w1{width:576.666667pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x1{left:121.333333pt;}
.x5{left:125.333333pt;}
.x2{left:350.133333pt;}
.x3{left:354.800000pt;}
.x4{left:420.666667pt;}
}
